=== debian/changelog ===
efax (1:0.9a-25) unstable; urgency=medium

  * QA upload.
  * Remove misleading and obsolete debian/README.source
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 14:19:01 +0200

efax (1:0.9a-24) experimental; urgency=medium

  * QA upload.
  * debian/control: Remove dh-sequence-zz-debputy-rrr from Build-Depends.
  * debian/copyright: Update FSF address to URL.

 -- João Vitor Caversan <joaopassos@alunos.utfpr.edu.br>  Mon, 23 Jun 2025 18:03:04 -0300

efax (1:0.9a-23) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.5.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Fixed typo in d/debputy.manifest (var/loog/ -> var/log/) (Closes: #1074783).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Oct 2024 20:25:43 +0200

efax (1:0.9a-22) unstable; urgency=medium

  * QA upload.
  * Remove obsolete `postinst`
  * Migrate to `debputy` to avoid needing `(fake)root`.
  * Set `Rules-Requires-Root: no` due to the above change.

 -- Niels Thykier <niels@thykier.net>  Thu, 20 Jun 2024 19:54:37 +0000

efax (1:0.9a-21) unstable; urgency=medium

  * QA upload.

  [ Vagrant Cascadian ]
  * debian/patches: Switch to "3.0 (quilt)" source format.
    (Closes: #1005979)
  * debian/rules: Switch to "dh" (Closes: #999252, #1010872)
  * debian/copyright: References GPL-2 directly.
  * debian/rules: Use default CC passed via dh_auto_build.
    (Closes: #916253)
  * debian/control: Set Rules-Requires-Root to "binary-targets".

  [ Helmut Grohne ]
  * debian/patches: Defer stripping to dh_strip. (Closes: #916253)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 11 May 2022 21:16:23 -0700

efax (1:0.9a-20) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #871240)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/rules:
      - Added DEB_CFLAGS_MAINT_APPEND variable as a workaround to fix a FTBFS
        with GCC-10. (Closes: #957167)
      - Removed superseded package 'gs' from Suggests field.
      - Using dh_prep instead of dh_clean -k.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Sep 2020 21:19:22 -0300

efax (1:0.9a-19.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 10. (Closes: #817447)
  * debian/compat: updated to 10.
  * debian/control:
     - Bumped Standards-Version to 3.9.8.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 15 Dec 2016 10:12:26 -0200

efax (1:0.9a-19) unstable; urgency=low

  * debian/patches/00list: apply patch from DEXTARR and brown paper bag

 -- MJ Ray (Debian) <mjr@debian.org>  Mon, 23 Jan 2006 12:57:58 +0000

efax (1:0.9a-18) unstable; urgency=low

  * Check and update to Standards-Version 3.6.2.0
  * Update FSF address in copyright file
  * Patch from DEXTARR to handle case when fax device is stopped
  * Remove dependency on libpaperg (Closes: #346578)

 -- MJ Ray (Debian) <mjr@debian.org>  Sat, 14 Jan 2006 13:29:33 +0000

efax (1:0.9a-17) unstable; urgency=low

  * Correct log directory (Closes: #333077)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 18 Oct 2005 15:46:31 +0100

efax (1:0.9a-16) unstable; urgency=low

  * New maintainer (Closes: #280691)
  * Patch from Joerg Dorchain to correct faxmail and attach faxes
    (Closes: #238136)
  * Patch to read other CONFIGFILES from Paolo P. (Closes: #198149)
  * Make efax logfiles end .efax.log because mgetty-fax is using our
    spool too (Closes: #207911)
  * Add version to libpaperg dependency (Closes: #322255)
  * Update website URL in man efax (Closes: #322258)
  * Correct example in man fax (Closes: #322259)
  * Give better error message when non-fax-capable modem supports
    +FCLASS command (Closes: #202668)
  * Add debconf-2.0 as an alternative for debconf
  * Small typing fix to Description

 -- MJ Ray (Debian) <mjr@debian.org>  Mon,  3 Oct 2005 16:47:22 +0100

efax (1:0.9a-15) unstable; urgency=low

  * QA upload
  * New patch 04crashpowerpc.diff by Matteo Frigo to fix a segfault on PowerPC
    (Closes: #280271)
  * Remove duplicate Build-Depends line in debian/control
  * List new upstream URL in debian/copyright (Closes: #243577)
  * Do not run weekly cronjob if efax is uninstalled (but not purged).
    (Closes: #201392)
  * Use -print0 | xargs -0 instead of plain find|xargs in cronjob.
  * Stop debconf abuse, by dropping the config-script and templates, both
    notes belong to README.Debian, where I've added the information to
    (Closes: #194560). This also does away with the need to incorporate the
    Japanese debconf translation (Closes: #214042)
  * Invoke db_purge on upgrades.
  * Clean up packaging (debhelper v1), by repackaging from scratch with
    dh_make and dpatch. - Standards-Version: 3.6.1

 -- Andreas Metzler <ametzler@debian.org>  Thu,  2 Dec 2004 09:08:48 +0100

efax (1:0.9a-14) unstable; urgency=low

  * Changed Maintainer contact e-mail.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  1 Mar 2004 22:53:24 +0100

efax (1:0.9a-13) unstable; urgency=low

  * debian/patches: 02fax_notify.diff - Fixed REMID and FILES values in
    NOTIFY fax script (Closes: #130614)
  * debian/patches: 03fax_send.diff - Added feedback when user forgets to
    specify the file to send with fax script (Closes: #144406)

 -- Filippo Panessa <kalem@linux.it>  Fri, 18 Apr 2003 17:44:01 +0200

efax (1:0.9a-12) unstable; urgency=low

  * New maintainer
  * New debian build scripts
  * debian/templates: Added Russian (ru_RU.KOI8-R) text using patch by Ilgiz
    Kalmetev <ilgiz@bashtelecom.ru> (Closes: #137162)

