=== debian/control ===
Source: efax
Section: comm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/efax
Vcs-Git: https://salsa.debian.org/debian/efax.git

Package: efax
Architecture: any
Depends: debconf (>= 0.5) | debconf-2.0,
         libpaper-utils,
         make,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: xloadimage | imagemagick | mgetty-viewfax,
Description: programs to send and receive fax messages
 efax is a small ANSI C/POSIX program that provides the data transport
 function for fax applications using any Class 1 or Class 2 fax modem
 Another program, efix, converts between fax, text, bitmap and grayscale
 formats. fax, a shell script, provides a simple user interface to the efax
 and efix programs. It allows you to send text or Postscript files as faxes
 and receive, print or preview received faxes.
 .
 The ghostscript package is needed to fax Postscript files, and an image
 viewing program like xloadimage is needed to view incoming faxes.
 .
 Note that you probably have to adapt /etc/efax.rc to your needs.
