=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-format

# -fcommon is a workaround for #957167
CFLAGS += -Wall -DDEBIAN -fcommon

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- efax CFLAGS="$(CFLAGS)"
	dh_auto_build -- efix CFLAGS="$(CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- BINDIR=$(CURDIR)/debian/efax/usr/bin MANDIR=$(CURDIR)/debian/efax/usr/share/man
