## efax 0.9a-19.1+apricot-19.1

=== debian/changelog ===
efax (1:0.9a-19.1+apricot-19.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 10. (Closes: #817447)
  * debian/compat: updated to 10.
  * debian/control:
     - Bumped Standards-Version to 3.9.8.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 15 Dec 2016 10:12:26 -0200

efax (1:0.9a-19.1+apricot-19) unstable; urgency=low

  * debian/patches/00list: apply patch from DEXTARR and brown paper bag

 -- MJ Ray (Debian) <mjr@debian.org>  Mon, 23 Jan 2006 12:57:58 +0000

efax (1:0.9a-19.1+apricot-18) unstable; urgency=low

  * Check and update to Standards-Version 3.6.2.0
  * Update FSF address in copyright file
  * Patch from DEXTARR to handle case when fax device is stopped
  * Remove dependency on libpaperg (Closes: #346578)

 -- MJ Ray (Debian) <mjr@debian.org>  Sat, 14 Jan 2006 13:29:33 +0000

efax (1:0.9a-19.1+apricot-17) unstable; urgency=low

  * Correct log directory (Closes: #333077)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 18 Oct 2005 15:46:31 +0100

efax (1:0.9a-19.1+apricot-16) unstable; urgency=low

  * New maintainer (Closes: #280691)
  * Patch from Joerg Dorchain to correct faxmail and attach faxes
    (Closes: #238136)
  * Patch to read other CONFIGFILES from Paolo P. (Closes: #198149)
  * Make efax logfiles end .efax.log because mgetty-fax is using our
    spool too (Closes: #207911)
  * Add version to libpaperg dependency (Closes: #322255)
  * Update website URL in man efax (Closes: #322258)
  * Correct example in man fax (Closes: #322259)
  * Give better error message when non-fax-capable modem supports
    +FCLASS command (Closes: #202668)
  * Add debconf-2.0 as an alternative for debconf
  * Small typing fix to Description

 -- MJ Ray (Debian) <mjr@debian.org>  Mon,  3 Oct 2005 16:47:22 +0100

efax (1:0.9a-19.1+apricot-15) unstable; urgency=low

  * QA upload
  * New patch 04crashpowerpc.diff by Matteo Frigo to fix a segfault on PowerPC
    (Closes: #280271)
  * Remove duplicate Build-Depends line in debian/control
  * List new upstream URL in debian/copyright (Closes: #243577)
  * Do not run weekly cronjob if efax is uninstalled (but not purged).
    (Closes: #201392)
  * Use -print0 | xargs -0 instead of plain find|xargs in cronjob.
  * Stop debconf abuse, by dropping the config-script and templates, both
    notes belong to README.Debian, where I've added the information to
    (Closes: #194560). This also does away with the need to incorporate the
    Japanese debconf translation (Closes: #214042)
  * Invoke db_purge on upgrades.
  * Clean up packaging (debhelper v1), by repackaging from scratch with
    dh_make and dpatch. - Standards-Version: 3.6.1
    
 -- Andreas Metzler <ametzler@debian.org>  Thu,  2 Dec 2004 09:08:48 +0100

efax (1:0.9a-19.1+apricot-14) unstable; urgency=low

  * Changed Maintainer contact e-mail.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  1 Mar 2004 22:53:24 +0100

efax (1:0.9a-19.1+apricot-13) unstable; urgency=low

  * debian/patches: 02fax_notify.diff - Fixed REMID and FILES values in
    NOTIFY fax script (Closes: #130614)
  * debian/patches: 03fax_send.diff - Added feedback when user forgets to
    specify the file to send with fax script (Closes: #144406)

 -- Filippo Panessa <kalem@linux.it>  Fri, 18 Apr 2003 17:44:01 +0200
 

efax (1:0.9a-19.1+apricot-12) unstable; urgency=low

  * New maintainer
  * New debian build scripts
  * debian/templates: Added Russian (ru_RU.KOI8-R) text using patch by Ilgiz 
    Kalmetev <ilgiz@bashtelecom.ru> (Closes: #137162) 
  * debian/templates: Added Danish (da_DK) text using patch by Morten 
    Brix Pedersen <morten@wtf.dk> (Closes: #176007)
  * debian/templates: Added Italian (it_IT) text
  * debian/patches: 00fax_locale.diff - Fixed fax (view|make|send) for 
    all locales (Closes: #160926, #165832)
  * debian/patches: 01faxmail-mime.diff - Fixed wrong MIME generates from 
    fax scripts in faxmail function (Closes: #140114)
  
 -- Filippo Panessa <kalem@linux.it>  Mon, 14 Apr 2003 00:16:59 +0200
 

efax (1:0.9a-19.1+apricot-11) unstable; urgency=low

  * Orphaned: maintainer set to QA team.
  * Added a libpaper-utils dependency. Not a real error, anyway libpaperg
    is a dummy package, so a direct dependency is better.
    (closes: #180440)
  * Short description rephrased.
  * Policy updated.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  7 Apr 2003 16:35:10 +0200

efax (1:0.9a-19.1+apricot-10) unstable; urgency=low

  * Changed paper sizes in fax to mm using fix by Masaki Shinomiya 
  <shino@pos.to>. Closes: #153537
  * Added patch from Masaki Shinomiya <shino@pos.to> to efax.c for
  Sparc.
  
 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Sat, 20 Jul 2002 10:39:42 +0100

efax (1:0.9a-19.1+apricot-9) unstable; urgency=low

  * New Maintainer. Closes: #133293

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Wed, 20 Feb 2002 14:31:10 +0000

efax (1:0.9a-19.1+apricot-8) unstable; urgency=low

  * efax.c: Applied patch by briand@zipcon.net (Closes: #132280)
  * debian/control: Changed Priority: to Optional as per overrides file

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Feb 2002 20:10:41 -0600

efax (1:0.9a-19.1+apricot-7) unstable; urgency=low

  * debian/templates: Added Brazilian portuguese (pt_BR) text (Closes: 108527)
  * debian/copyright: Debian/GNU Linux typo fix (lintian)
  * debian/control: Upgraded to Standards-Version 3.5.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Dec 2001 20:23:09 -0600

efax (1:0.9a-19.1+apricot-6) unstable; urgency=low

  * debian/templates: New debconf text in spanish (Closes: #102814)
  * debian/control: Added make to Depends (Closes: #106243)
  * debian/templates: Changed Type from text to note (Closes: #106335)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jul 2001 22:04:11 -0500

efax (1:0.9a-19.1+apricot-5) unstable; urgency=low

  * efax.rc: Set OWNER and MODE to empty strings to prevent the from being
    reset by /usr/bin/fax (Closes: #89239)


