=== debian/control ===
Source: efax
Section: comm
Priority: optional
Maintainer: MJ Ray (Debian) <mjr@debian.org>
Build-Depends: debhelper (>= 10), dpatch
Standards-Version: 3.9.8

Package: efax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpaper-utils, debconf (>= 0.5) | debconf-2.0, make
Suggests: gs, xloadimage | imagemagick | mgetty-viewfax
Description: programs to send and receive fax messages
 efax is a small ANSI C/POSIX program that provides the data transport
 function for fax applications using any Class 1 or Class 2 fax modem. 
 Another program, efix, converts between fax, text, bitmap and grayscale 
 formats. fax, a shell script, provides a simple user interface to the efax 
 and efix programs. It allows you to send text or Postscript files as faxes
 and receive, print or preview received faxes. 
 .
 The ghostscript package is needed to fax Postscript files, and an image
 viewing program like xloadimage is needed to view incoming faxes.
 .
 Note that you probably have to adapt /etc/efax.rc to your needs.
