=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpatch/dpatch.make


CFLAGS = -Wall -g -DDEBIAN

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


build: build-stamp

build-stamp: patch-stamp
	dh_testdir

	$(MAKE) efax CC="gcc" CFLAGS="$(CFLAGS)" 
	$(MAKE) efix CC="gcc" CFLAGS="$(CFLAGS)"

	touch build-stamp

clean: clean1 unpatch
clean1:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install BINDIR=$(CURDIR)/debian/efax/usr/bin MANDIR=$(CURDIR)/debian/efax/usr/share/man


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	install -m 0770 -o root -g dialout -d \
		$(CURDIR)/debian/efax/var/spool/fax
	install -m 0770 -o root -g dialout -d \
		$(CURDIR)/debian/efax/var/log/efax 
	dh_installcron
	dh_strip
	dh_compress
	dh_fixperms -X/var/log/efax -X/var/spool/fax
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install patch unpatch clean1
